Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.groovydoc
Interface GroovyParameter

Method Summary
`String` | `name()`
`GroovyType` | `type()`
`String` | `typeName()`

Method Detail

### name

    public String name()

### type

    public GroovyType type()

### typeName

    public String typeName()